@charset "Shift_JIS";

/* Common*/
a:hover {
  text-decoration: none;
}

a>img:hover {
  opacity: 1;
}

.fwb {
  font-weight: bold;
}

.clearfix {
  overflow: hidden;
}

.contentInner {
  width: 100%;
  background: #ffffff;
}

.contentInner,
.Category {
  color: #333333;
}

.detailBtn {
  margin: auto;
  font-size: var(--min12);
  text-decoration: underline;
  text-align: center;
  position: relative;
}

.detailBtn>a {
  color: #333333;
}

.detailBtn::after {
  content: '';
  width: var(--min16);
  height: var(--min16);
  display: inline-block;
  vertical-align: middle;
  background-image: url(/images/item/obasic3_baby/icon_arrow07.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.section{
  padding-top: 0;
}
/* Layout*/
.innerSection {
  padding: 0 var(--min50);
}

.mvTitleText p {
  margin: var(--min40) 0 0;
  line-height: 2;
  text-align: center;
}

.mv img {
  width: 100%;
}

/* Section title */
.secTtlContainer p {
  margin: var(--min26) 0 var(--min25);
}

.sectionTitle {
  margin-bottom: 64px;
  text-align: center;
}

.sectionTitle h2 {
  display: inline;
  margin: 0 auto var(--min40);
  font-size: var(--min22);
  font-weight: bold;
  line-height: 1.8;
}

.sectionTitle h2::after {
  content: '';
  display: block;
  width: var(--min32);
  height: var(--min8);
  background-image: url(/images/item/obasic3_baby/bg_category01.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: var(--min20) auto var(--min40) auto;
}
.sectionTitle p{
  font-size: var(--min16);
}
#section02 .sectionTitle h2::after {
  content: none;
}

.sectionTitle h2 img {
  display: inline-block;
  vertical-align: middle;
}

.sectionTitle h2 img:first-child {
  margin-right: var(--min30);
}

.sectionTitle h2 img:last-child {
  margin-left: var(--min30);
}

#section01 .bedExplain {
  line-height: 2;
  margin-top: var(--min40);
}

/* Products */
.productsContainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.productsContainer .productsItem {
  width: calc((100% - var(--min60))/ 2);
  margin-bottom: var(--min60);
}

.productsContainer .productsItem p {
  margin-top: var(--min20);
  margin-bottom: 0;
}

.productsContainer .productsItem .ranking {
  font-size: var(--min13);
  padding: 7px var(--min8);
  color: #ffffff;
  border-radius: var(--min4);
  width: 6em;
  margin-top: 0;
  margin-bottom: var(--min10);
}

.productsContainer .productsItem .ranking::before {
  content: '';
  display: inline-block;
  width: var(--min20);
  height: var(--min20);
  background-image: url(/images/item/obasic3_baby/icon_crown.png);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.productsContainer .productsItem:nth-of-type(1) .ranking {
  background-color: #dcb000;
}

.productsContainer .productsItem:nth-of-type(2) .ranking {
  background-color: #a8a8a8;
}

.productsContainer .productsItem:nth-of-type(3) .ranking {
  background-color: #8a7835;
}

.productsContainer .productsItem .productImg {
  text-align: center;
}

.productsContainer .productsItem .detailBtn {
  display: block;
  color: #ff6f8d;
  font-size: var(--min14);
  margin-top: var(--min20);
}

.productsContainer .productsItem .detailBtn::after {
  right: auto;
  margin-left: 1em;
  background-image: url(/images/item/obasic3_baby/icon_arrow01.png);
  top: 50%;
}

.productsContainer .productsItem .attention {
  font-size: var(--min11);
  color: #808080;
  margin-top: var(--min10);
}

.productsContainer .productsItem .cartBtn {
  width: calc(100% - 70px);
  margin: var(--min30) auto;
  padding: var(--min13);
  display: block;
  text-align: center;
  background-color: #ff6f8d;
  border-radius: var(--min50);
  color: #ffffff;
  position: relative;
}

.productsContainer .productsItem .cartBtn::after {
  content: '';
  width: var(--min16);
  height: var(--min16);
  display: inline-block;
  vertical-align: middle;
  background-image: url(/images/item/obasic3_baby/icon_arrow02.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: var(--min30);
  transform: translate(0, -50%);
}

/* Rental */
.productsContainer .rentalItem {
  background-color: #fff6f8;
  border-radius: var(--min8);
  padding: var(--min30) var(--min20);
}

.productsContainer .rentalItem .title,
.productsContainer .rentalItem .rentalTxt {
  text-align: center;
}

.productsContainer .rentalItem .title {
  margin-top: var(--min8);
  margin-bottom: var(--min18);
}

.productsContainer .rentalItem .rentalSubItem {
  margin-top: var(--min10);
}

.productsContainer .rentalItem .rentalSubItem .rentalImg {
  margin-top: var(--min19);
  text-align: center;
}

.productsContainer .rentalItem .rentalSubItem .rentalTxt {
  font-size: var(--min12);
}

.productsContainer .rentalItem .rentalSubItem .rentalTxt p {
  margin-top: 0;
}

.productsContainer .rentalItem .rentalSubItem .detailBtn {
  font-size: var(--min12);
  text-align: center;
}

.productsContainer .rentalItem .rentalBtn {
  display: block;
  width: calc(100% - 70px);
  margin: var(--min20) auto 0;
  padding: var(--min15);
  background-color: #ffffff;
  border-radius: var(--min50);
  font-size: var(--min14);
  line-height: 1.5;
  color: #ff6f8d;
  border: var(--min1) solid #ff6f8d;
  text-align: center;
  position: relative;
}

.productsContainer .rentalItem .rentalBtn::after {
  content: '';
  display: inline-block;
  width: var(--min16);
  height: var(--min16);
  background-image: url(/images/item/obasic3_baby/icon_arrow01.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: var(--min30);
  transform: translate(0, -50%);
}

.productsContainer .rentalItem .cationBox {
  font-size: var(--min12);
  line-height: 1.33;
}

.productsContainer .rentalItem .cationBox .cationListBox {
  display: none;
}

.productsContainer .rentalItem .cationBox .cationListBox li {
  padding-left: 1em;
  text-indent: -1em;
}

.productsContainer .rentalItem .check {
  text-align: center;
  margin-bottom: var(--min14);
  margin-top: var(--min20);
  cursor: pointer;
  font-weight: bold;
}

.productsContainer .rentalItem .check::after {
  content: '';
  display: inline-block;
  background: url(/images/item/obasic3_baby/icon_arrow03.png);
  width: var(--min18);
  height: var(--min18);
  background-position: center;
  background-repeat: no-repeat;
  vertical-align: middle;
  transition: all .3s ease-in-out;
}

.productsContainer .rentalItem .check.acActive::after {
  background: url(/images/item/obasic3_baby/icon_arrow04.png);
}

.cationBox p,
.cationListBox li {
  padding-left: 1em;
  text-indent: -1em;
}

.cationBox p:not(:first-of-type) {
  margin-top: 0;
}

.cationBox p:nth-of-type(2),
.productsContainer .rentalItem .cationBox li:nth-child(n+6) {
  padding-left: 2em;
  text-indent: -2em;
}

.redBox {
  margin-top: var(--min16);
  margin-bottom: var(--min40);
  padding: var(--min16);
  border: var(--min1) solid #FF6F8D;
}

.redButton {
  width: 438px;
  margin: 0 auto var(--min16);
}

.redButton a {
  background-color: #ff6f8d;
  border: var(--min1) solid #ff6f8d;
  color: #fff;
  height: var(--min50);
  padding: 0 var(--min20) 0 var(--min40);
  border-radius: var(--min25);
  font-size: 100%;
  font-weight: bold;
  line-height: var(--min50);
  text-align: center;
  position: relative;
  display: block;
  text-decoration: none;
}

.redButton:hover {
  opacity: 0.7;
}

.redButton .red a::before {
  background-image: url(/images/item/obasic3_baby/pagenav1.png);
  background-size: 90% auto;
}

.redButton .gray a::before {
  background-image: url(/images/item/obasic3_baby/pagenav2.png);
  background-size: 90% auto;
}

.redButton .gray {
  margin-bottom: var(--min24);
}

.redButton a::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: var(--min4);
  margin-top: calc(var(--min20) * -1);
  border-radius: var(--min20);
  background-position: center center;
  background-repeat: no-repeat;
  width: var(--min45);
  height: var(--min40);
  text-align: center;
}

.redButton a::after {
  border-right: var(--min2) solid #fff;
  border-bottom: var(--min2) solid #fff;
  content: "";
  display: block;
  width: var(--min8);
  height: var(--min8);
  margin-top: calc(var(--min6) * -1);
  transform: rotateZ(-45deg);
  position: absolute;
  top: 50%;
  right: var(--min15);
}

/* sectionImage */
.sectionImage {
  position: relative;
  width: 100%;
  height: 280px;
  margin-bottom: var(--min30);
}

.sectionImage02 {
  position: relative;
  width: 100%;
  height: 280px;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.sectionImage03 {
  position: relative;
  width: 100%;
  height: 280px;
  overflow: hidden;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  margin-bottom: var(--min40);
}
  .sectionImage03 p{
    font-size: var(--min16);
  }
.sectionImage::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/images/item/obasic3_baby/Osouji_img01.png) no-repeat left center;
  background-size: 70%;
  z-index: 0;
}

.sectionImage02::before {
  content: '';
  position: absolute;
  top: calc(var(--min37) * -1);
  left: 62px;
  width: 102px;
  height: 100%;
  background: url(/images/item/obasic3_baby/02.png) no-repeat left center;
  z-index: 0;
}
  .sectionImage02 p{
    font-size: var(--min16);
  }
.sectionImage03::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(/images/item/obasic3_baby/Osouji_img03.png) no-repeat right center;
  background-size: 90%;
  z-index: 0;
}
  .sectionImage p{
    font-size: var(--min16);
  }
@media screen and (min-width: 768px) {
  .txt_right {
    position: relative;
    z-index: 1;
    width: 50%;
    height: 100%;
    float: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: var(--min20) var(--min20) var(--min20) 56px;
    box-sizing: border-box;
  }

  .sectionImage03 .txt_right {
    width: 52%;
    padding: var(--min20) var(--min40) var(--min20) 0;
  }
  .img_right {
    width: 50%;
    text-align: center;
  }

  .img_right img {
    max-width: 100%;
    height: auto;
    width: 75%;
    margin-right: var(--min50);
  }
}

.txt_left {
  position: relative;
  z-index: 1;
  width: 50%;
  padding: var(--min20);
  box-sizing: border-box;
}



.txt_right .heading,
.txt_left .heading {
  color: #EF0050;
  font-weight: bold;
  margin-bottom: var(--min16);
}

/* Section 02 */
#section02 {
  padding-top: 0;
}

#section02 .secTtlContainer {
  background-image: url(/images/item/obasic3_baby/bg_clean.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: var(--min45);
  padding-bottom: var(--min50);
}

#section02 .sectionTitle {
  margin-bottom: var(--min40);
}

#section02 .sectionTitle h2 {
  font-size: var(--min20);
  color: #fff;
}

#section02 .basicCaption {
  text-align: center;
  color: #fff;
  line-height: 2;
  margin-top: 0;
  margin-bottom: var(--min40);
}

#section02 .detailBtn {
  display: block;
  width: 32%;
  margin: auto;
  padding: var(--min15);
  background-color: #ffffff;
  border-radius: var(--min50);
  font-size: var(--min14);
  color: #ff6f8d;
  text-align: center;
  position: relative;
}

#section02 .detailBtn::after {
  right: var(--min30);
}

/* Modal */
.modalContainer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 50%);
  overflow: auto;
  opacity: 0;
  display: none;
  transition: .3s;
  z-index: 10;
}

.modalContainer:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.modalContainer.active {
  opacity: 1;
  display: block;
}

.modalBody {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 620px;
  width: 100%;
}

.modalContent {
  background: #fff;
  padding: var(--min40) var(--min30) var(--min30);
  border-radius: var(--min8);
}

.modalContent .osoujiTitle {
  font-size: var(--min20);
  font-weight: bold;
}

.modalContent .osoujiTitle .free {
  font-size: var(--min28);
  color: #e04191;
  font-weight: bold;
}

.modalContent .osoujiBtnBox {
  margin: 0 var(--min10) var(--min30);
  display: flex;
  justify-content: space-between;
}

.ob_btn_wrap {
  display: flex;
  flex-flow: column;
  width: 48%;
}

.fc_red {
  color: #d84250;
}

.fc_gray {
  color: #6e6d6d;
}

.ob_btn_tit {
  font-size: var(--min20);
  margin: 0 0 var(--min5);
  font-weight: bold;
}

.modalContent .osoujiImgBox {
  margin-bottom: var(--min20);
}

.modalContent .osoujiBtnBox .osoujiBtn {
  padding: var(--min15) 0;
  color: #ffffff;
  border-radius: var(--min34);
  position: relative;
  font-size: var(--min14);
  font-weight: bold;
}

.modalContent .osoujiBtnBox .osoujiBtn::after {
  content: '';
  width: var(--min16);
  height: var(--min16);
  display: inline-block;
  vertical-align: middle;
  background-image: url(/images/item/obasic3_baby/icon_arrow02.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: var(--min10);
  transform: translate(0, -50%);
}

.modalContent .osoujiBtnBox .osoujiBtn.gray {
  background-color: #6e6d6d;
}

.modalContent .osoujiBtnBox .osoujiBtn.red {
  background-color: #d84250;
}

.modalContent .modalClose {
  color: #ff6f8d;
  font-weight: bold;
}

.includeContentInner {
  background: #ffffff;
}

.rec_osusumeSection {
  padding: 0 var(--min15);
}

.ac_link {
  position: relative;
  display: block;
  width: 315px;
  font-weight: bold;
  color: #FF6F8D !important;
  text-align: center;
  border: var(--min1) solid #FF6F8D;
  border-radius: var(--min50);
  padding: var(--min19) 0;
  margin: var(--min50) auto 0;
}

.ac_link::after {
  content: '';
  width: var(--min16);
  height: var(--min16);
  display: inline-block;
  vertical-align: middle;
  background-image: url(/images/item/obasic3_baby/icon_arrow05.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 37%;
  right: var(--min15);
}

.sub_tit {
  text-align: center;
  padding: 0;
}

.sub_tit img {
  width: 100%;
}

.wrap_appeal img {
  width: 384px;
  margin: 0 auto;
}

.wrap_appeal {
  width: 830px;
  text-align: center;
  background: #FFF1F4;
  padding: var(--min50) 0;
  margin: var(--min50) auto 0;
}

.link_obasic3 {
  position: relative;
  font-size: var(--min16);
  font-weight: bold;
  color: #FF6F8D !important;
  margin: var(--min25) 0;
}

.link_obasic3 a {
  color: #FF6F8D !important;
}

.link_obasic3::after {
  content: '';
  width: var(--min16);
  height: var(--min16);
  display: inline-block;
  vertical-align: middle;
  background-image: url(/images/item/obasic3_baby/icon_arrow06.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 3px;
  left: 50%;
  right: 50%;
  margin: 0 0 0 120px;
}

.wrap_add_txt {
  width: 598px;
  font-size: var(--min12);
  text-align: left;
  margin: 0 auto var(--min40);
}

.add_txt {
  font-size: var(--min12);
  color: #FF0000;
  text-indent: -1em;
  padding-left: 1em;
  margin: var(--min20) 0 var(--min20);
}

.add_txt:nth-of-type(2) {
  padding-left: 2em;
}

.wrap_add_txt p:nth-of-type(3) {
  padding-left: 2em;
  text-indent: -1em;
}

.wrap_voice {
  display: flex;
  justify-content: space-between;
  width: 770px;
  margin: 0 auto var(--min30);
}

.wrap_voice:last-child {
  justify-content: center;
  margin: 0 auto;
}

.box_voice {
  width: 355px;
  height: 182px;
  background: url(/images/item/obasic3_baby/img_bg_voice.png) no-repeat;
  box-sizing: border-box;
  padding: 0 var(--min20);
}

.name_voice {
  font-size: var(--min14);
  font-weight: bold;
  padding: 0 0 var(--min10);
  margin: var(--min28) 0 var(--min10);
}

.txt_voice {
  font-size: var(--min12);
  line-height: var(--min20);
}

.note_voice {
  text-align: center;
  font-size: var(--min12);
  margin: var(--min40) 0 0;
}

.link_voice {
  position: relative;
  display: block;
  width: 315px;
  font-weight: bold;
  color: #FF6F8D !important;
  text-align: center;
  border: var(--min1) solid #FF6F8D;
  border-radius: var(--min50);
  padding: var(--min19) 0;
  margin: var(--min50) auto 0;
}

.link_voice::after {
  content: '';
  width: var(--min16);
  height: var(--min16);
  display: inline-block;
  vertical-align: middle;
  background-image: url(/images/item/obasic3_baby/icon_arrow06.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 37%;
  right: var(--min15);
}

.cationListBox {
  display: none;
  width: 680px;
  font-size: var(--min12);
  text-align: left;
  margin: 0 auto;
}

.check {
  text-align: center;
  font-weight: bold;
  line-height: 1.61;
  margin: var(--min15) 0;
  cursor: pointer;
}

.check::after {
  content: '';
  display: inline-block;
  background: url(/images/item/obasic3_baby/icon_arrow03.png);
  width: var(--min18);
  height: var(--min18);
  background-position: center;
  background-repeat: no-repeat;
  vertical-align: middle;
  transition: all .3s ease-in-out;
}

.check.acActive::after {
  background: url(/images/item/obasic3_baby/icon_arrow04.png);
  background-position: center;
  background-repeat: no-repeat;
}

.secTtlContainer .add_note {
  width: 315px;
  font-size: var(--min12);
  color: #FF0000;
  text-indent: -1em;
  padding-left: 1em;
  margin: 0 auto;
}

/* お申し込み前にご確認ください。 */
.tts_accordion__box {
  border: none;
}
.tts_accordion__box .tts_accordion__btn {
  justify-content: center;
  font-size: var(--min14);
  font-size: var(--min14-sp);
}
.tts_accordion__icon--plus:after {
  margin: 0;
  background: url(/images/item/obasic3_baby/icon_arrow03.png);
  mask-image: none;
}
.tts_accordion__icon--plus.open::after {
  background: url(/images/item/obasic3_baby/icon_arrow04.png);
  mask-image: none;
}
.tts_accordion__box .cationListBox {
  display: block;
}

@media not screen and (min-width: 768px) {

  .innerSection {
    padding: 0 var(--min10-sp);
  
}

  iframe.line-it-button {
    width: 100% !important;
  }

  .ja .shareEl .btn.ver3.large {
    text-align: right;
    margin-right: var(--min10-sp);
  }

  #main_contents {
    background-image: url(/images/item/obasic3_baby/bg_content.png);
    background-repeat: repeat;
  }

  #main_contents .contentInner,
  #main_contents .category {
    display: inline-block;
    background: #ffffff;
  }

  #main_contents .sectioncategory,
  #main_contents .contentInner {
    display: inline-block;
  }

  #main_contents .contentInner.contentInner01 {
    margin-bottom: var(--min20-sp);
  }

  .mv h1 img {
    width: 100%;
  }

  .mvTitleText p {
    margin: var(--min40-sp) 0 var(--min60-sp);
  }

  .section {
    padding-inline: 0;
  }

  .secTtlContainer p {
    margin-top: var(--min40-sp);
  }

  .sectionTitle {
    margin-bottom: var(--min60-sp);
  }

  .sectionTitle h2 {
    margin: 0 auto;
    font-size: var(--min22-sp);
  }

  .sectionTitle h2::after {
    width: var(--min32-sp);
    height: var(--min8-sp);
    margin: var(--min20-sp) auto var(--min20-sp);
  }
  .sectionTitle p{
    font-size: var(--min16-sp);
}
  .bedExplain {
    line-height: 2;
    margin-top: var(--min40-sp);
  }

  .redBox {
    box-sizing: border-box;
    width: 100%;
    display: block;
    transform: translateZ(0);
  }

  .redButton {
    width: calc(100% - var(--min40-sp));
    margin: var(--min30-sp) auto;
    padding: var(--min13-sp);
    display: block;
    text-align: center;
    background-color: #ff6f8d;
    border-radius: var(--min50-sp);
    color: #ffffff;
    position: relative;
  }

  .redButton a {
    background-color: unset;
    border: 0;
    color: #fff;
    border-radius: var(--min25-sp);
    font-size: var(--min14-sp);
    padding: 0 var(--min25-sp) 0 var(--min30-sp);
    font-weight: bold;
    height: unset;
    line-height: unset;
  }

  .redButton a::before {
    left: calc(var(--min8-sp) * -1);
    margin-top: calc(var(--min20-sp) * -1);
    border-radius: var(--min20-sp);
    width: var(--min45-sp);
    height: var(--min40-sp);
  }
  .redButton .gray{
    margin-bottom: 0;
  }
  .redButton a::after{
    border-right: var(--min2-sp) solid #fff;
    border-bottom: var(--min2-sp) solid #fff;
    width: var(--min8-sp);
    height: var(--min8-sp);
    margin-top: calc(var(--min6-sp) * -1);
    right: var(--min15-sp);
  }
  .productsContainer .productsItem {
    margin-bottom: var(--min60-sp);
  }

  .productsContainer .productsItem .ranking {
    width: 8em;
  }

  .productsContainer .productsItem .ranking::before {
    width: var(--min15-sp);
    height: var(--min13-sp);
    background-size: cover;
  }

  .productsContainer .productsItem .productName {
    min-height: var(--min48-sp);
  }

  .productsContainer .productsItem .productImg {
    text-align: center;
    padding: 0 57px;
  }

  .productsContainer .productsItem .detailBtn {
    display: inline-block;
    color: #ff6f8d;
    font-size: var(--min14-sp);
    margin-top: var(--min20-sp);
  }

  .productsContainer .productsItem .detailBtn::after {
    background-size: cover;
    right: auto;
  }

  .productsContainer .productsItem .cartBtn {
    width: calc(100% - var(--min40-sp));
  }

  .sectionImage {
    display: flex;
    flex-direction: column;
    background: url(/images/item/obasic3_baby/Osouji_img_bg01.png) no-repeat center / cover;
    width: 100%;
    box-sizing: border-box;
    height: unset;
  }
  .sectionImage:before,
  .sectionImage02:before,
  .sectionImage03:before{
    content: unset;
  }

  .sectionImage img {
    display: block;
    width: 66%;
    margin: 0 auto var(--min20-sp);
  }

  .sectionImage02 img,
  .sectionImage03 img {
    display: block;
    width: 66%;
    margin: 0 auto;
  }

  .sectionImage03 img {
    margin-bottom: var(--min20-sp);
  }

  .sectionImage02 {
    position: relative;
    overflow: hidden;
    height: unset;
  }

  .sectionImage02.innerSection {
    padding: 0;
    display: block;
  }

  .sectionImage02::before {
    content: "";
    position: absolute;
    inset: 0;
    top: var(--min55-sp);
    left: var(--min14-sp);
    display: flex;
    flex-direction: column;
    background: url(/images/item/obasic3_baby/Osouji_img_bg02.png) no-repeat left;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-size: 30%;
  }
  .sectionImage02 p{
    font-size: var(--min16-sp);
  }
  .sectionImage03 {
    display: flex;
    flex-direction: column;
    background: url(/images/item/obasic3_baby/Osouji_img_bg03.png) no-repeat center / cover;
    width: 100%;
    height: unset;
    align-items: flex-start;
    box-sizing: border-box;
  }

  .sectionImage .sec_img {
    display: block;
    margin: var(--min32-sp) auto var(--min27-sp);
  }

  .sectionImage02 .sec_img {
    display: block;
    margin: var(--min32-sp) auto var(--min40-sp);
  }

  .sectionImage02 .sec_img img {
    display: block;
    margin: var(--min32-sp) auto var(--min27-sp);
  }

  .sectionImage03 .sec_img03 {
    display: block;
    margin: var(--min32-sp) auto var(--min27-sp);
  }
  .sectionImage03 p{
    font-size: var(--min16-sp);
  }
  .sectionImage02 .txt_img {
    width: 100%;
  }
  .txt_img {
    padding: var(--min20-sp);
  }
  .sectionImage p{
    font-size: var(--min16-sp);
  }
  .txt_img .heading {
    color: #EF0050;
    font-weight: bold;
    margin-bottom: var(--min10-sp);
    position: relative;
    z-index: 999;
  }

  .productsContainer .rentalItem {
    padding: var(--min30-sp) var(--min15-sp);
  }

  .productsContainer .rentalItem .title {
    text-align: center;
    margin-top: var(--min5-sp);
    padding: 0 var(--min50-sp);
  }

  .productsContainer .rentalItem .rentalSubItem {
    margin-top: var(--min10-sp);
  }

  .productsContainer .rentalItem .rentalSubItem .rentalImg {
    margin-top: var(--min20-sp);
  }

  .productsContainer .rentalItem .rentalSubItem .rentalImg img {
    width: 100%;
  }

  .productsContainer .rentalItem .rentalSubItem .detailBtn {
    text-align: center;
    display: block;
  }

  .productsContainer .rentalItem .rentalSubItem .rentalTxt {
    font-size: var(--min12-sp);
    text-align: center;
  }

  .productsContainer .rentalItem .rentalSubItem .rentalTxt p {
    margin-top: 0;
  }

  .productsContainer .rentalItem .rentalSubItem .rentalTxt .detailBtn {
    font-size: var(--min12-sp);
  }

  .productsContainer .rentalItem .rentalBtn {
    width: calc(100% - var(--min10-sp));
  }

  .productsContainer .rentalItem .cationBox p,
  .productsContainer .rentalItem .cationBox li {
    padding-left: 1em;
    text-indent: -1em;
  }

  .detailBtn {
    margin: 0 var(--min20-sp);
    font-size: var(--min12-sp);
  }

  .detailBtn::after {
    top: 80%;
    width: var(--min16-sp);
    height: var(--min16-sp);
  }

  /* Section 02*/
  #section02 .secTtlContainer {
    background-image: url(/images/item/obasic3_baby/bg_clean.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: var(--min40-sp);
    padding-bottom: var(--min30-sp);
    margin-bottom: var(--min40-sp);
    width: 100%;
  }

  #section02 .sectionTitle {
    margin-bottom: var(--min30-sp);
  }

  #section02 .sectionTitle h2 {
    font-size: var(--min18-sp);
    color: #fff;
  }

  #section02 .basicCaption {
    text-align: center;
    color: #fff;
    line-height: 1.35;
    margin-top: 0;
    margin-bottom: var(--min40-sp);
    font-size: var(--min14-sp);
  }

  #section02 .detailBtn {
    width: calc(100% - var(--min40-sp));
  }

  #section02 .detailBtn::after {
    background-image: url(/images/item/obasic3_baby/icon_arrow01.png);
    background-size: cover;
    right: var(--min30-sp);
  }

  .title2 {
    margin: 0 var(--min16-sp);
  }

  /* Modal*/
  .modalBody {
    max-width: 360px;
  }

  .modalContent {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    width: 96%;
    background: #fff;
    transform: translate(0, -50%);
    border-radius: var(--min8-sp);
    padding: var(--min40-sp) var(--min20-sp);
    margin: 0 auto;
  }

  .modalContent .osoujiTitle {
    font-size: var(--min20-sp);
    margin: 0 0 var(--min5-sp);
    font-weight: bold;
  }

  .modalContent .osoujiTitle .free {
    font-size: var(--min28-sp);
    color: #e04191;
    font-weight: bold;
  }

  .modalContent .osoujiBtnBox {
    justify-content: space-between;
    display: flex;
    margin: 0;
  }

  .ob_btn_tit {
    font-size: var(--min16-sp);
  }

  .modalContent .osoujiImgBox {
    margin-bottom: 0;
  }

  .modalContent .osoujiBtnBox .osoujiBtn {
    display: inline-block;
    margin-bottom: var(--min20-sp);
    font-size: var(--min14-sp);
    line-height: 1.2;
  }

  .modalContent .osoujiBtnBox .osoujiBtn::after {
    background-size: cover;
  }

  #page_uparea {
    margin-top: 0px;
  }

  .includeContentInner {
    background: #fff;
  }

  .rec_osusumeSection {
    padding: 0 var(--min15-sp);
  }

  .ac_link {
    width: 315px;
    margin: var(--min50-sp) auto 0;
  }

  .sub_tit {
    padding: 0;
  }

  .wrap_appeal {
    width: 94%;
    text-align: center;
    background: #FFF1F4;
    border-radius: var(--min10-sp);
    padding: var(--min40-sp) 0 var(--min20-sp);
    margin: var(--min10-sp) auto 0;
  }
  .wrap_appeal img{
    width: 100%;
  }

  .link_obasic3 {
    font-size: var(--min16-sp);
    font-weight: bold;
    margin: var(--min25-sp) 0;
  }

  .link_obasic3::after {
    margin-left: var(--min10-sp);
    position: static;
  }

  .wrap_add_txt {
    width: 80%;
    font-size: var(--min12-sp);
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
    margin: 0 auto var(--min30-sp);
  }

  .add_txt {
    font-size: var(--min12-sp);
    color: #FF0000;
    text-indent: -1em;
    padding-left: 1em;
    margin: var(--min20-sp) 0;
  }

  .add_txt:nth-of-type(2) {
    padding-left: 1em;
  }

  .wrap_add_txt p:nth-of-type(3) {
    padding-left: 1em;
    text-indent: -1em;
  }

  .wrap_voice {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
  }

  .box_voice {
    width: 100%;
    background: #fff6f8;
    background-size: 100%;
    box-sizing: border-box;
    padding: var(--min25-sp) var(--min20-sp);
    margin: 0 0 var(--min20-sp);
    position: relative;
    border-radius: var(--min10-sp);
  }

  .box_voice:before,
  .box_voice:after,
  .name_voice:before,
  .name_voice:after {
    content: "";
    display: block;
    width: var(--min8-sp);
    height: var(--min8-sp);
    background: url(/images/item/obasic3_baby/img_bg_voice_dot.png) no-repeat center/ contain;
    position: absolute;
  }

  .box_voice:before,
  .box_voice:after {
    left: var(--min10-sp);
  }

  .name_voice:before,
  .name_voice:after {
    right: var(--min10-sp);
  }

  .box_voice:before,
  .name_voice:before {
    top: var(--min10-sp);
  }

  .box_voice:after,
  .name_voice:after {
    bottom: var(--min10-sp);
  }

  .name_voice {
    font-size: var(--min16-sp);
    font-weight: bold;
    padding: 0 0 var(--min15-sp);
    margin: 0 0 var(--min15-sp);
    background: url(/images/item/obasic3_baby/img_bg_voice_ttl.gif) repeat-x left bottom / var(--min8);
  }

  .txt_voice {
    font-size: var(--min14-sp);
    line-height: var(--min20-sp);
  }

  .note_voice {
    text-align: center;
    font-size: var(--min14-sp);
    margin: var(--min10-sp) 0 0;
  }

  .link_voice {
    width: 315px;
    margin: var(--min30-sp) auto 0;
  }

  .link_voice::after {
    right: var(--min15-sp);
  }

  .cationListBox {
    display: none;
    width: 80%;
    font-size: var(--min12-sp);
    text-align: left;
    margin: 0 auto;
    overflow: visible;
    will-change: transform;
  }
  .tts_accordion__box .cationListBox {
    display: block;
  }

  .cationListBox>li,
  .cationListBox>li ul li {
    text-indent: -1em;
    padding-left: 1em;
  }

  .secTtlContainer .add_note {
    width: 90%;
    font-size: var(--min14-sp);
    color: #FF0000;
    text-indent: -1em;
    padding-left: 1em;
    margin: 0 auto;
  }

  .img_obasic3 {
    margin: var(--min10-sp) var(--min16-sp) 0;
  }
}